@charset "utf-8";

.tss_ichioshiSlider{
  display:block;
}

.tss_ichioshi2022wrap{width:100%;}
.tss_ichioshi2022box{border:dashed 2px #000;padding:20px;width:888px;margin:40px auto;}
.tss_mainSlide{height:auto;margin:0;}
.view_title{margin-bottom:calc(64px * 1.4);}
.tss_ichioshi2022box .acms-admin-btn-action-group{margin-top:calc(64px * 1.4);}
.tss_ichioshiTxt{
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2;
  overflow:hidden;
  width: calc(100% * 1.6);
  transform: scale(0.625) translateX(-30%);
  color:#000;
  font-size:1rem;
}
.tss_ichioshiBox div.tss_pictureBox::after{
  background-color:transparent;
}

.tss_ichioshiBox{  transform: scale(1.4);margin-right:auto; margin:0 auto;}


